* {margin:0px;padding:0px;top:0px;left:0px;}
body{    text-align: center;    background-color: #666666;    background-image: url(https://eaca61.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/lgrey013.jpg);}
#central{    margin-right: auto; 
             margin-left: auto;    margin-top: 10px;  
             position: relative;    width: 777px;    
             text-align: left;    background-color: #FFFFFF; 
             margin-bottom: 10px;}
#header{    background-image: url(https://cddd41.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/header.gif);    height: 226px; 
            width: 773px;    left: 0px;    top: 0px;    background-repeat: no-repeat;   
            background-position:center;    border: solid #033387 2px;}
#header a{    font-size: 14px;    font-style: normal;    line-height: normal;
              font-weight: bolder;    color: #FFFFFF;    text-decoration: none;   
              /*margin-left: 112px;*/    /*font-family: "Courier New", Courier, mono;*/    /*margin-top: 35px;*/  
              font-family: Verdana;    position: relative;    left: 98px;    top: 154px;}
.sitename {    text-align: center;    width: 109px;}
#navlist{    margin-left: 0px;    padding-left: 0px;    white-space: nowrap; 
             position: absolute;    height: 26px;    width: 777px;    top: 225px;
             background: url(https://541dd6.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/menubg.jpg) repeat-x top left;    
             font-family: Arial;    text-transform: uppercase;    font-size: 12px; 
             line-height: 20px;}
#navlist li{    display: inline;    list-style-type: none;}
#navlist li a {    padding: 3px 10px;    /*background-image: url(https://5a8582.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/button.gif);*/  
                   height: 20px;    width: 91px;    display: inline;    position: absolute; 
                   text-align: center;    color: #fff;    text-decoration: none;  
                   margin-top: 5px;}
#navlist li a span{    padding: 3px 10px;   

                       /*background-image: url(https://5a8582.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/button.gif);*/    
                       height: 20px;    width: 91px;    display: inline;   
                       position: absolute;    text-align: center;    color: #fff; 
                       text-decoration: none;    margin-top: -5px;}
#navlist a:hover { background: #0687eb; height: 10px; cursor: pointer;}
/*#navlist a:hover{background-image: url(/assets/www.johnsonsboiler.com/images/buttonover.gif); height: 17px; width: 97px;}*/
#n1{left: 0px;}#n2{left: 111px;}
#n3{left: 222px;}#n4{left: 333px;}
#n5{left: 444px;}#n6{left: 555px;}
#n7{left: 666px;}
#leftside{    float: left;}
#leftside h3{    border-top-width: 3px;    border-right-width: 3px;  
                 border-bottom-width: 0px;    border-left-width: 3px; 
                 border-top-style: solid;    border-right-style: solid;  
                 border-bottom-style: solid;  
                 border-left-style: solid;    border-top-color: #00306f;  
                 border-right-color: #00306f;    border-bottom-color: #00306f;  
                 border-left-color: #00306f;    width:200px;    font-family: Arial,
                     Helvetica, sans-serif;    font-size: 14px;    font-weight: bold;  
                 color: #333333;    background-color: #FFFFFF;    text-align: center;  
                 display: block;    margin-left: 35px;	    margin-top: 35px;	}
#leftside p {
    text-align: center;
}
#content{    margin-top: 250px;    position: absolute;    width: 773px;  
             background-color: #FFFFFF;    border: solid #033387 2px;

}
#picture{    margin-left: 35px;    margin-top: 63px;    margin-bottom: 20px;}
#picture img {    height: 200px;    width: 200px;}
#picture1{    margin-left: 35px;    height: 200px;    width: 200px;    background-image: url(https://4206c0.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/building2.jpg);    margin-top: 20px;}
#picture1 p {    padding-top: 200px;    text-align: center;}
#picture2{	    margin-left: 35px;    height: 200px;    width: 200px;    background-image: url(https://13c19c.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/location2.gif);    margin-top: 60px;}
#footer{   
    margin-left: 0px;  
    padding-left: 0px;     
    white-space: nowrap;   
    position: relative;   
    height: 26px;  
    width: 773px;  
    background: url(https://541dd6.claudeassets.com/20250416061512im_/https://www.johnsonsboiler.com/images/menubg.jpg) repeat-x top left;  
    font-family: Arial;  
    text-transform: uppercase;   
    font-size: 12px; 
    line-height: 20px;  
}
#footer p{    font-family: Arial, Helvetica, sans-serif;    font-size: 12px;    font-weight: bold;    color: #FFFFFF;    float: right;    margin-right: 10px;    line-height: 26px;}
#footer a{color: #fff;}
#footer a:hover{color: #fff;}
#rightside{    float: right;    width: 460px;    background-color: #FFFFFF;    margin-right: 15px;    margin-top: 20px;    overflow: hidden;}#rightside p{    font-family: Verdana, Arial, Helvetica, sans-serif;    font-size: 12px;    font-weight: normal;    color: #666666;    margin-left: 0px;    margin-bottom: 20px;    width: 460px;}#rightside h1{    margin: 10px 0px 10px 0px;    width: 300px;    font-family: Verdana, Arial, Helvetica, sans-serif;    font-size: 14px;    font-weight: bold;    color: #033387;}#rightside span{    margin-top: 10px;    margin-bottom: 4px;    width: 430px;    font-family: Verdana, Arial, Helvetica, sans-serif;    font-size: 12px;    font-weight: bold;    color: #649721;}#rightside a{color: #666666;}
#imagepreloader{    visibility: hidden;    overflow: hidden;    height: 0px;    width: 0px;}
#clear {    clear:both;}
ul {    margin-left: 25px;    font-family: Verdana, Arial, Helvetica, sans-serif;    font-size: 12px;    font-weight: normal;    color: #666666;}
table {
    width: 100%;
}
form textarea {
    width: 100%;
}
form input {
    width: 100%;
}
/*
     FILE ARCHIVED ON 06:15:23 Apr 16, 2025 AND RETRIEVED FROM THE
     INTERNET ARCHIVE ON 11:05:09 Jun 18, 2026.
     JAVASCRIPT APPENDED BY WAYBACK MACHINE, COPYRIGHT INTERNET ARCHIVE.

     ALL OTHER CONTENT MAY ALSO BE PROTECTED BY COPYRIGHT (17 U.S.C.
     SECTION 108(a)(3)).
*/
/*
playback timings (ms):
  captures_list: 0.357
  exclusion.robots: 0.033
  exclusion.robots.policy: 0.027
  esindex: 0.006
  cdx.remote: 6.706
  LoadShardBlock: 54.534 (3)
  PetaboxLoader3.datanode: 54.752 (4)
  PetaboxLoader3.resolve: 205.874 (2)
  load_resource: 254.302
*/